<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'ru', version '3.2'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Добавить';
$string['alltags'] = 'Все теги:';
$string['anycollection'] = 'Любая';
$string['anytype'] = 'Все';
$string['arrowtitle'] = 'Щелкните здесь, чтобы ввести предполагаемый текст (серые буквы)';
$string['configtitle'] = 'Название блока';
$string['coursetags'] = 'Теги курса:';
$string['defaultdisplay'] = 'Отобразить теги';
$string['disabledtags'] = 'Теги отключены';
$string['edit'] = 'редактировать...';
$string['editdeletemytag'] = 'Удалить тег из этого курса:';
$string['editmytags'] = 'Мои теги - быстрый доступ ко всем моим отмеченным курсам.';
$string['editmytagsfor'] = 'Редактировать мои теги для {$a}';
$string['editnopersonaltags'] = 'Личные теги еще не созданы';
$string['edittags'] = 'Редактировать мои теги...';
$string['edittagthisunit'] = 'Добавить тег для этого курса:';
$string['editthiscoursetags'] = 'Мои теги для этого курса {$a}';
$string['edittitle'] = 'Мои теги';
$string['entries'] = 'записи';
$string['entry'] = 'запись';
$string['jserror1'] = 'Теги должны содержать от одного до 50 символов. Пожалуйста, измените свой тег.';
$string['jserror2'] = 'Теги не могут содержать следующие специальные символы - обратную косую черту, меньше (&lt;) или больше (&gt;). Пожалуйста, измените свой тег.';
$string['login'] = 'вход';
$string['more'] = 'подробнее ...';
$string['moreorder'] = 'Порядок:';
$string['moreorderalpha'] = 'Алфавитный';
$string['moreorderdate'] = 'Дата создания';
$string['moreorderpop'] = 'Популярность';
$string['moreshow'] = 'Показать:';
$string['moreshowalltags'] = 'Все теги:';
$string['moreshowcommtags'] = 'Неофициальные теги';
$string['moreshowcoursetags'] = 'Теги для «{$a}»';
$string['moreshowmytags'] = 'Мои теги';
$string['moreshowofficialtags'] = 'Официальные теги';
$string['moretags'] = 'Показать и фильтровать теги';
$string['moretitle'] = 'Больше тегов';
$string['morewelcome'] = 'Добро пожаловать в облако тегов «Дополнительные теги». Теги - это созданные пользователем ссылки на статьи. Теги позволяют Вам упорядочивать и связывать статьи предпочитаемых курсов, блогов или Вашего профиля со своими словами. Различные группы тегов могут отображаться с ссылками на строки «Показать:» и могут быть переупорядочены с ссылками на строки «Порядок:».';
$string['mycoursetags'] = 'Мои теги курса:';
$string['mytags'] = 'Мои теги:';
$string['notagsyet'] = 'Пока нет тегов';
$string['please'] = 'Пожалуйста';
$string['pluginname'] = 'Теги';
$string['recursivecontext'] = 'Включать дочерние контексты';
$string['recursivecontext_help'] = 'Если галочка снята, будут показаны теги элементов в указанном выше контексте (без тегов дочерних контекстов). Например, могут быть показаны теги курса, но не теги элементов курса.';
$string['select'] = 'Выберите ...';
$string['showcoursetags'] = 'Показать теги курса';
$string['showcoursetagsdef'] = 'Показать свойства отметок курса в блоке тегов, позволить студентам теги курсов.';
$string['standardonly'] = 'Только стандартные';
$string['suggestedtagthisunit'] = 'Предлагаемые теги этого курса:';
$string['tagcollection'] = 'Коллекция тегов';
$string['tagcollection_help'] = 'Выберите коллекцию тегов, из которой показывать теги. Если вы выберете «Любая», будут показаны теги из всех коллекций, кроме отмеченных *.';
$string['taggeditemscontext'] = 'Контекст элементов с тегами';
$string['taggeditemscontext_help'] = 'Вы можете ограничить облако тегов тегами, представленными в текущей категории курсов, курсе или модуле.';
$string['tags'] = 'теги';
$string['tags:addinstance'] = 'Добавлять новый блок «Теги»';
$string['tags:myaddinstance'] = 'Добавлять новый блок «Теги» на страницу «Личный кабинет»';
$string['tagthisunit'] = 'Тег этого курса:';
$string['tagunits'] = 'к тегам своих любимых курсов';
