<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'ru', version '3.2'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Префикс ключа';
$string['prefix_help'] = 'Этот префикс используется для имен всех ключей на сервере Redis.
* Если у вас есть только один экземпляр Moodle, использующий этот сервер, вы можете оставить значение по умолчанию.
* Длина ключа ограничена, допускается не более 5 символов.';
$string['prefixinvalid'] = 'Недопустимый префикс. Вы можете использовать только a-z A-Z 0-9-_.';
$string['server'] = 'Сервер';
$string['server_help'] = 'В параметре задается имя хоста или IP-адрес сервера Redis.';
$string['test_server'] = 'Сервер тестирования';
$string['test_server_desc'] = 'Сервер Redis для тестирования.';
